PENGADIAN EMAS - Bug #14610

Android[EMAS][REGISTRATION] app crashed
01 November 2022 03:35 PM - ilham ilham

Status: Closed Start date: 01 November 2022
Priority: Urgent Due date:

Assignee: yap chekying % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

app crased like in screen record in attachment

History

#1 - 01 November 2022 04:56 PM - ilham ilham

- Subject changed from Android[EMAS][REGISTRATIONJ[BELI EMAS] app crashed to Android[EMASJ[REGISTRATION] app crashed

#2 - 02 November 2022 04:08 PM - yap chekying
- Priority changed from High to Urgent

#3 - 02 November 2022 04:14 PM - aiman baharum

- Assignee changed from aiman baharum to Cheesen Tan

#4 - 03 November 2022 02:30 PM - Cheesen Tan

- Assignee changed from Cheesen Tan to yap chekying

cant simulate

#5 - 03 November 2022 02:46 PM - yap chekying

- Status changed from New to Closed

Cant simulate

Files

WhatsApp Video 2022-11-01 at 2.22.12 PM (1).mp4 3.68 MB 01 November 2022

05 April 2025

ilham ilham
